@charset "UTF-8";
/* 공통 */
.tit_box {
  position: relative;
}

.tit_box h3.tit {
  font-size: 32px;
  font-weight: 600;
  line-height: 36px;
  margin-bottom: 11px;
  text-align: center;
}

.tit_box p.stxt {
  font-size: 16px;
  color: #555555;
  text-align: center;
}

a.more_btn {
  display: block;
  width: 58px;
  height: 58px;
  border: 1px solid #707070;
  text-indent: -9999em;
  position: absolute;
  right: 0;
  bottom: -58px;
  z-index: 2;
}

a.more_btn:hover::before, a.more_btn:hover::after {
  -webkit-transform: translate(-50%, -50%) rotate(90deg);
  transform: translate(-50%, -50%) rotate(90deg);
}

a.more_btn::before, a.more_btn::after {
  display: block;
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background: #707070;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

a.more_btn::before {
  width: 38px;
  height: 1px;
}

a.more_btn::after {
  width: 1px;
  height: 38px;
}

/* 메인슬라이드 */
.main_slide_wrap {
  position: relative;
  overflow: hidden;
}

.main_slide_wrap .slick-arrow {
  width: 42px;
  height: 68px;
}

.main_slide_wrap .slick-arrow.slick-next {
  right: 20px;
  background: url("/assets/web/images/icons/main/main_icon.png") no-repeat -10px -156px;
}

.main_slide_wrap .slick-arrow.slick-prev {
  left: 20px;
  background: url("/assets/web/images/icons/main/main_icon.png") no-repeat -10px -244px;
}

.main_slide_wrap .slide {
  position: relative;
  height: 600px;
}

.main_slide_wrap .slide .txt_box {
  position: absolute;
  left: 50%;
  top: 50%;
  width: calc(1264/1920*100vw);
  /*padding-top: calc(182/1920*100vw);*/
  /*padding-top: 100px;*/
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}

.main_slide_wrap .slide .txt_box * {
  color: #fff;
  opacity: 0;
}

.main_slide_wrap .slide .txt_box span {
  font-size: 0.833vw;
  font-size: 17px;
  line-height: 30px;
  margin-bottom: calc(20/1920*100vw);
  margin-bottom: 20px;
  display: block;
}

.main_slide_wrap .slide .txt_box h2 {
  font-size: 2.1875vw;
  font-size: 45px;
  font-weight: 600;
  line-height: 56px;
  margin-bottom: calc(17/1920*100vw);
  margin-bottom: 15px;
}

.main_slide_wrap .slide .txt_box p {
  font-size: 0.9375vw;
  font-size: 22px;
  line-height: 32px;
  margin-bottom: calc(68/1920*100vw);
  margin-bottom: 55px;
}

.main_slide_wrap .slide .txt_box a {
  display: inline-block;
  width: 205px;
  height: 51px;
  background: #fff;
  color: #383D41;
  line-height: 51px;
  border-radius: 25px;
  font-size: 0.833vw;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
}

.main_slide_wrap .slide .txt_box a::before{
  display: block;
  border: 6px solid #fff;
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  opacity: 0;
  z-index: -1;
  border-radius: 45px;
}

.main_slide_wrap .slide.light_Bg .txt_box *{
  color:#000;
}

.main_slide_wrap .slide.light_Bg .txt_box a{
  background:#6B5954;
  color:#fff;
  position:relative;
}

.main_slide_wrap .slide.light_Bg .txt_box a::before{
  border-color:#6B5954;
}

.main_slide_wrap .slide .txt_box a:hover::before,
.main_slide_wrap .slide .txt_box a:active::before,
.main_slide_wrap .slide .txt_box a:focus::before{
  -webkit-animation-name: bd_out;
  animation-name: bd_out;
}

.main_slide_wrap .slick-active .txt_box * {
  -webkit-animation: fadeleft 1s alternate;
  animation: fadeleft 1s alternate;
  -webkit-animation-name: fadeleft;
  animation-name: fadeleft;
  animation-fill-mode: both;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -o-animation-fill-mode: both;
}

.main_slide_wrap .slick-active .txt_box span {
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}

.main_slide_wrap .slick-active .txt_box h2 {
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
}

.main_slide_wrap .slick-active .txt_box p {
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
}

.main_slide_wrap .slick-active .txt_box a {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

.main_slide_wrap .slick-dots {
  bottom: 21px;
}

.main_slide_wrap .slick-dots li {
  width: 9px;
  height: 9px;
  border: 1px solid #E3E3E3;
  background: transparent;
}

.main_slide_wrap .slick-dots li.slick-active {
  width: 22px;
  background: #E3E3E3;
  border-radius: 4px;
}

.main_storycast {
  padding: 80px 0;
}

.main_storycast.active .tab .col1 .box {
  -webkit-animation: fadeleft 1s alternate;
  animation: fadeleft 1s alternate;
  -webkit-animation-name: fadeleft;
  animation-name: fadeleft;
  animation-fill-mode: both;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -o-animation-fill-mode: both;
}

.main_storycast.active .tab .col2 .box {
  -webkit-animation: faderight 1s alternate;
  animation: faderight 1s alternate;
  -webkit-animation-name: faderight;
  animation-name: faderight;
  animation-fill-mode: both;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -o-animation-fill-mode: both;
}

.main_storycast.active .tab .col2 .row2 {
  -webkit-animation-delay: 0.1s;
  animation-delay: 0.1s;
}

.main_storycast.active .tab .col2 .row3 {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}

.main_storycast.active .tab .col2 .row4 {
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}

.main_storycast article {
  position: relative;
}

.main_storycast .tit_box {
  margin-bottom: 65px;
}

.main_storycast .more_btn {
  bottom: auto;
  top: 115px;
}

.main_storycast .tab_area {
  text-align: center;
  margin-left: 4px;
  margin-bottom: 60px;
}

.main_storycast .tab_area li {
  display: inline-block;
  width: 233px;
  margin-left: -4px;
}

.main_storycast .tab_area li a {
  display: block;
  font-size: 20px;
  line-height: 30px;
  color: #555555;
  border-bottom: 1px solid #969696;
  position: relative;
  padding-bottom: 10px;
}

.main_storycast .tab_area li a::after {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  display: block;
  content: '';
  position: absolute;
  left: 0;
  bottom: -1.5px;
  width: 0;
  height: 2px;
  background: #869F30;
}

.main_storycast .tab_area li.on a {
  font-weight: 600;
  color: #869F30;
}

.main_storycast .tab_area li.on a::after {
  width: 100%;
}

.main_storycast .tab .box {
  position: relative;
  opacity: 0;
  -webkit-box-shadow: 0 6px 16px rgba(0, 0, 0, 0.08);
  box-shadow: 0 6px 16px rgba(0, 0, 0, 0.08);
}

.main_storycast .tab .box > a {
  width: 100%;
  height: 100%;
  display: block;
}

.main_storycast .tab .box .txt_box {
  position: relative;
  width: 100%;
  padding: 20px 25px;
}

.main_storycast .tab .box .txt_box h6 {
  font-size: 18px;
  font-weight: 600;
  line-height: 1.4;
  word-break: keep-all;
}

.main_storycast .tab .box .txt_box span {
  display: block;
  font-size: 18px;
  line-height: 23px;
  text-decoration: underline;
  position: absolute;
  right: 34px;
  bottom: 40px;
}

.main_storycast .tab .box:hover .txt_box {
  background: #869f30;
  background: linear-gradient(100deg, #869f30 0%, #82a031 23%, #79a636 49%, #69b03f 67%, #52be4b 100%);
}

.main_storycast .tab .box:hover .txt_box * {
  color: #fff;
}

.main_storycast .tab .box .btn_play {
  position: absolute;
  left: 50%;
  top: 56px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.main_storycast .tab .col1 {
  float: left;
  width: 48.6%;
}

.main_storycast .tab .col1 .img_box {
  /*height: 427px;*/
  overflow: hidden;
}

.main_storycast .tab .col1 .txt_box {
  height: 198px;
  padding: 34px 40px;
}

.main_storycast .tab .col1 .txt_box h6 {
  font-size: 22px;
  line-height: 1.4;
}

.main_storycast .tab .col2 {
  float: right;
  width: 48.6%;
}

.main_storycast .tab .col2 .box {
  float: left;
  width: 47.14%;
  margin: 0 5.72% 40px 0;
}

.main_storycast .tab .col2 .box:nth-child(2n) {
  margin-right: 0;
}

.main_storycast .tab .col2 .img_box {
  /*height: 200px;*/
  overflow: hidden;
}

.main_storycast .tab .col2 .txt_box {
  height: 93px;
}

.main_storycast .tab .col2 .txt_box span{
  display: none;
}

.main_storycast .tab .hover {
  opacity: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  background: rgba(0, 0, 0, 0.4);
}

.main_storycast .tab .hover > a {
  display: block;
  width: 100%;
  height: 100%;
}

.main_storycast .tab .hover .top {
  position: absolute;
  left: 0;
  top: 0;
  padding: 24px 30px;
  width: 100%;
}

.main_storycast .tab .hover .top span {
  display: inline-block;
  background: #fff;
  min-width: 57px;
  height: 24px;
  line-height: 24px;
  border-radius: 11px;
  text-align: center;
  padding: 0 15px;
  font-size: 12px;
  color: #969696;
}

.main_storycast .tab .hover .bottom {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  background: #869f30;
  background: linear-gradient(100deg, #869f30 0%, #82a031 23%, #79a636 49%, #69b03f 67%, #52be4b 100%);
  overflow: hidden;
  padding: 30px 120px 30px 27px;
}

.main_storycast .tab .hover .bottom * {
  color: #fff;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  font-size: 18px;
}

.main_storycast .tab .hover .bottom h6 {
  float: left;
  word-break: keep-all;
}

.main_storycast .tab .hover .bottom span {
  float: right;
  text-decoration: underline;
  position: absolute;
  right: 27px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

/* 메인배너 */
.main_banner {
  margin-bottom: 100px;
}

/* 좋은변화 */
.main_gniworld {
  position: relative;
  overflow: hidden;
}

.main_gniworld.active .bg {
  width: 100%;
}

.main_gniworld .bg {
  width: 0;
  height: 636px;
  background: url("/assets/web/images/banner/main/gniworld_Bg.jpg") no-repeat center/cover;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  top: 0;
  z-index: -1;
  -webkit-transition: 0.5s ease-in;
  transition: 0.5s ease-in;
}

.main_gniworld .row1 {
  padding: 83px 0 68px;
  overflow: hidden;
}

.main_gniworld .row1 * {
  color: #fff;
}

.main_gniworld .row1 .txt_box {
  width: 580px;
  float: right;
  padding-left: 52px;
  position: relative;
}

.main_gniworld .row1 .txt_box::before {
  display: block;
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 1px;
  height: 303px;
  background: #fff;
}

.main_gniworld .row1 h6 {
  font-size: 30px;
  line-height: 47px;
  margin-bottom: 34px;
}

.main_gniworld .row1 p {
  font-size: 20px;
  font-weight: 600;
  line-height: 35px;
  margin-bottom: 22px;
}

.main_gniworld .row1 .btn_wrap a {
  display: inline-block;
  width: 190px;
  height: 56px;
  line-height: 56px;
  text-align: center;
  font-size: 19px;
  color: #383D41;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  background: #fff;
  margin: 0 15px;
  border-radius: 50px;
}

.main_gniworld .row1 .btn_wrap a:hover {
  background: #869f30;
  background: -webkit-gradient(linear, left top, right top, from(#869f30), color-stop(23%, #82a031), color-stop(49%, #79a636), color-stop(67%, #69b03f), to(#52be4b));
  background: linear-gradient(90deg, #869f30 0%, #82a031 23%, #79a636 49%, #69b03f 67%, #52be4b 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97a836', endColorstr='#70aa67',GradientType=1 );
  /* IE6-9 */
  color: #fff;
}

.main_gniworld .row1 .btn_wrap a:first-child {
  margin-left: 0;
}

.main_gniworld .row2 {
  overflow: hidden;
  background: #cec8bf;
  max-width: 1440px;
  margin: auto;
  padding: 46px 0;
}

.main_gniworld .row2 > div {
  display: table;
  float: left;
  width: 33.33%;
  text-align: center;
  border-right: 1px solid rgba(34, 34, 34, 0.2);
  height: 116px;
  padding: 0 58px;
}

.main_gniworld .row2 > div h6 {
  display: table-cell;
  vertical-align: middle;
  font-size: 18px;
  color: #222;
}

.main_gniworld .row2 > div div {
  display: table-cell;
  vertical-align: middle;
}

.main_gniworld .row2 > div i.icon_gniworld01 {
  width: 91px;
  height: 87px;
  background: url("/assets/web/images/icons/main/main_icon.png") -7px -442px;
}

.main_gniworld .row2 > div i.icon_gniworld02 {
  width: 78px;
  height: 81px;
  background: url("/assets/web/images/icons/main/main_icon.png") -10px -332px;
}

.main_gniworld .row2 > div i.icon_gniworld03 {
  width: 95px;
  height: 87px;
  background: url("/assets/web/images/icons/main/main_icon.png") -5px -545px;
}

.main_gniworld .row2 > div:last-child {
  border-right: none;
}

.main_campaign {
  background: #F2F2EE;
  margin-top: -58px;
  padding: 138px 0 92px;
}

.main_campaign .slick-list{
  padding:45px 0 30px;
}
.main_campaign .tit_box {
  margin-bottom: 44px;
}

.main_campaign .slick-list {
  margin-left: -34px;
}

.main_campaign .slick-slide {
  margin-left: 34px;
}

.main_campaign .slick-slide .slide {
  position: relative;
  transition: 0.3s;
  -webkit-transition: 0.3s;
}

.main_campaign .slick-slide .slide:hover{
  transform: translateY(-20px);
  -webkit-transform: translateY(-20px);
}

.main_campaign .slick-slide.slick-active .slide:hover{
  /*-webkit-box-shadow: 0 0px 15px rgba(0, 0, 0, 0.4);*/
  /*box-shadow: 0 0px 15px rgba(0, 0, 0, 0.4);*/
}

.main_campaign .slick-slide .slide .img {
  overflow: hidden;
  background: #fff;
  position: relative;
}

.main_campaign .slick-slide .slide .txt_box {
  background: #fff;
  height: 128px;
  padding: 21px 25px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.main_campaign .slick-slide .slide .btn_play {
  position: absolute;
  left: 50%;
  top: 40%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.main_campaign .slick-slide .slide .sort {
  font-size: 12px;
  line-height: 20px;
  margin-bottom: 12px;
  color: #969696;
}

.main_campaign .slick-slide .slide h6 {
  line-height: 25px;
  font-size: 18px;
  font-weight: 600;
}

.main_campaign .slick-slide .slide:hover .txt_box {
  background: #869f30;
  background: -webkit-gradient(linear, left top, right top, from(#869f30), color-stop(23%, #82a031), color-stop(43%, #79a636), color-stop(63%, #69b03f), color-stop(82%, #52be4b), to(#39ce59));
  background: linear-gradient(90deg, #869f30 0%, #82a031 23%, #79a636 43%, #69b03f 63%, #52be4b 82%, #39ce59 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97a836', endColorstr='#70aa67',GradientType=1 );
  /* IE6-9 */
}

.main_campaign .slick-slide .slide:hover .txt_box * {
  color: #fff;
}

.main_campaign .slick-slide.slick-active .slide {
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}

.main_campaign .slick-arrow {
  width: 27px;
  height: 53px;
}

.main_campaign .slick-arrow.slick-prev {
  left: -43px;
  background: url("/assets/web/images/icons/main/main_icon.png") no-repeat -10px -83px;
}

.main_campaign .slick-arrow.slick-next {
  right: -43px;
  background: url("/assets/web/images/icons/main/main_icon.png") no-repeat -10px -10px;
}

.main_gninews {
  padding: 79px 0 130px;
}

.main_gninews .tit_box {
  margin-bottom: 60px;
}

.main_gninews .board {
  border-bottom: 1px solid #E3E3E3;
  padding-bottom: 24px;
}

.main_gninews .board .col1 {
  width: 945px;
  width: 65.5%;
  float: left;
}

.main_gninews .board .col1 li {
  float: left;
  width: 450px;
  width: 47.6%;
}

.main_gninews .board .col1 li:last-child {
  float: right;
}

.main_gninews .board .col1 li a {
  display: block;
}

.main_gninews .board .col1 figure {
  overflow: hidden;
  height: 275px;
  position: relative;
}

.main_gninews .board .col1 figure img {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.main_gninews .board .col2 {
  float: right;
  width: 450px;
  width: 31.3%;
  max-height: 512px;
}

.main_gninews .board .col2 li {
  border-top: 1px solid #E3E3E3;
}

.main_gninews .board .col2 li:first-child {
  border-top: none;
}

.main_gninews .board .col2 li:first-child .txt_box {
  padding-top: 0;
  height: 140px;
}

.main_gninews .board li:hover figure img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.main_gninews .board .txt_box {
  height: 133px;
  padding-top: 22px;
}

.main_gninews .board .txt_box .sort {
  display: inline-block;
  border: 1px solid #969696;
  padding: 0 15px;
  text-align: center;
  color: #969696;
  height: 24px;
  line-height: 24px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: 400;
}

.main_gninews .board .txt_box .title {
  line-height: 30px;
  font-size: 18px;
  font-weight: 400;
}

.main_video {
  position: relative;
  overflow: hidden;
}

.main_video.active .bg {
  width: 100%;
}

.main_video .bg {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-transition: 0.5s ease-in;
  transition: 0.5s ease-in;
  bottom: 0;
  width: 0;
  height: 354px;
  background: #8B7F79;
  z-index: -1;
}

.main_video .video {
  position: relative;
}

.main_video .video .poster {
  float: left;
  width: 830px;
  position: relative;
  height: 452px;
}

.main_video .video .poster iframe, .main_video .video .poster object, .main_video .video .poster embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.main_video .video .poster:hover .btn_play {
  -webkit-transform: translate(-50%, -50%) scale(1.2);
  transform: translate(-50%, -50%) scale(1.2);
  background: url("/assets/web/images/icons/common/ico_play_on.png") no-repeat center/100%;
}

.main_video .video .poster .btn_play {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.main_video .video .txt_box {
  float: right;
  width: calc(100% - 830px);
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 48px 26px 52px 60px;
}

.main_video .video .txt_box .sort {
  display: inline-block;
  border: 1px solid #C4BCBA;
  font-size: 14px;
  line-height: 28px;
  height: 28px;
  width: 124px;
  text-align: center;
  color: #ffffff;
  margin-bottom: 9px;
}

.main_video .video .txt_box h6 {
  color: #fff;
  font-size: 30px;
  letter-spacing: -0.017em;
  margin-bottom: 30px;
}

.main_video .video .txt_box p {
  color: #fff;
  line-height: 26px;
  margin-bottom: 30px;
}

.main_video .video .txt_box a {
  display: inline-block;
  background: #fff;
  width: 35%;
  height: 46px;
  font-size: 18px;
  font-weight: 600;
  line-height: 46px;
  text-align: center;
}

.main_video .video .txt_box a.btn_green {
  color: #fff;
  background: #97a836;
  margin-left: 25px;
}

/* 뱃지 */
.badge_box_wrap{
  width: 1440px;
}
/* 애니메이션 */
@-webkit-keyframes fadeleft {
  0% {
    -webkit-transform: translate(-50px, 0px);
    transform: translate(-50px, 0px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    opacity: 1;
  }
}

@keyframes fadeleft {
  0% {
    -webkit-transform: translate(-50px, 0px);
    transform: translate(-50px, 0px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    opacity: 1;
  }
}

@-webkit-keyframes faderight {
  0% {
    -webkit-transform: translate(50px, 0px);
    transform: translate(50px, 0px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    opacity: 1;
  }
}

@keyframes faderight {
  0% {
    -webkit-transform: translate(50px, 0px);
    transform: translate(50px, 0px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    opacity: 1;
  }
}

@media screen and (max-width: 1580px) {
  .main_campaign .campaign_slide{
    padding:0 40px;
  }
  .main_campaign .slick-arrow.slick-prev{
    left:0px;
  }
  .main_campaign .slick-arrow.slick-next{
    right:0px;
  }
}

@media screen and (min-width:0\0){
  /* Enter your style code */
  .main_slide_wrap .slide .txt_box * {
    opacity: 1;
  }
  .main_storycast .tab .box {
    opacity: 1;
  }
}